<?xml version="1.0" encoding="UTF-8" standalone="yes"?>      
<colors>
    <color name="lightblue">
        <base color="#03A9F4"/>
        <light color="#E1F5FE"/>
        <dark color="#0277BD"/>
        <transparency value="0.75"/>
    </color>
    <color name="lightgreen">
        <base color="#8BC34A"/>
        <light color="#F1F8E9"/>
        <dark color="#558B2F"/>
        <transparency value="0.75"/>
    </color>
    <color name="lightred">
        <base color="#F44336"/>
        <light color="#FFEBEE"/>
        <dark color="#C62828"/>
        <transparency value="0.75"/>
    </color>
</colors>